@media(min-width: 0) {
    .busca-filtros .btn-adm {
        border: 1px solid #000;
        color: #000;
        font-size: 18px;
        font-weight: bold;
        float: right;
        background: url('../img/icones/engrenagem.png') #eee no-repeat;
        padding: 6px 10px 6px 40px !important;
        background-position: 0 0;
        background-size: 40px;
        margin-top: 5px;
        margin-right: 5px;
        box-shadow: 0px 5px 5px #ccc;
        display: none;
    }

    .busca-filtros .btn-adm:hover {
        background: url('../img/icones/engrenagem.png') #e0e0e0 no-repeat;
        background-size: 40px; 
    }
}

@media(min-width: 768px) {
    .busca-filtros .btn-adm {
        display: block
    }
}


@media(min-width: 1200px) {
    .busca-filtros .btn-adm {
        margin-top: -55px;
    }
}

@media(min-width: 0) {
    .busca-filtros h1 {
        text-align: center;
        font-weight: bold;
        font-size: 18px;
    }
}

@media(min-width: 640px) {
    .busca-filtros h1 {
        font-size: 24px;
    }
}

@media(min-width: 0) {
    .busca-filtros {
        width: 100%;
        font-size: 12px;
    }
}

@media(min-width: 768px) {
    .busca-filtros {
        font-size: 14px;
    }

    .busca-filtros li {
        margin: 0;
    }
}

.busca-filtros ul {
    width: 100%;
    margin: auto;
    padding: 0;
}

.busca-filtros label {
    display: table;
}

.busca-filtros input {
    display: table;
    width: 100%;
    padding: 5px 0;
}

.busca-filtros .select2 {
    padding: 7px 0 7px 0;
    border: 1px solid #999;
}

.busca-filtros .select2-container--default .select2-selection--single {
    border: 0
}


.busca-filtros select {
    display: table;
    width: 100%;
    padding: 7px 0;
}

.busca-filtros li.botoes {
    width: 100%;
    display: table;
    padding-left: 5px;
}

.busca-filtros li.botoes input {
    display: inline-table;
    padding: 5px 20px;
    margin-right: 5px;
}

.busca-filtros li.botoes input, select {
    width: auto;
}

.busca-filtros li.botoes {
    padding: 0 0 0 5px;
}

.busca-filtros li.botoes #btn-busca {
    color: #fff;
    padding: 7px 10px;
    font-size: 16px;
    box-shadow: 0px 5px 5px #ccc;
    border: 1px solid #00557b;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#00557b+0,002960+100 */
    background: #00557b; /* Old browsers */
    background: -moz-linear-gradient(top, #00557b 0%, #002960 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #00557b 0%,#002960 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #00557b 0%,#002960 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00557b', endColorstr='#002960',GradientType=0 ); /* IE6-9 */
}

.busca-filtros li.botoes #btn-busca:hover {
    color: #fff;
    padding: 7px 10px;
    font-size: 16px;
    box-shadow: 0px 5px 5px #ccc;
    border: 1px solid #00557b;
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#002960+0,00557b+100 */
    background: #002960; /* Old browsers */
    background: -moz-linear-gradient(top, #002960 0%, #00557b 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #002960 0%,#00557b 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #002960 0%,#00557b 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#002960', endColorstr='#00557b',GradientType=0 ); /* IE6-9 */
}

.busca-filtros li.botoes #btn-limpa {
    color: #000;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#00739e+0,00267a+100 */
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,f1f1f1+50,e1e1e1+51,f6f6f6+100;White+Gloss+%231 */
    background: #ffffff; /* Old browsers */
    background: -moz-linear-gradient(top, #ffffff 0%, #f1f1f1 50%, #e1e1e1 51%, #f6f6f6 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #ffffff 0%,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #ffffff 0%,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0 ); /* IE6-9 */
    border: 1px solid #ccc;
    padding: 7px 10px;
    font-size: 16px;
    box-shadow: 0px 5px 5px #ccc;
}

.busca-filtros li.botoes #btn-limpa:hover {
    color: #000;
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#f6f6f6+0,e1e1e1+49,f1f1f1+50,ffffff+100 */
    background: #f6f6f6; /* Old browsers */
    background: -moz-linear-gradient(top, #f6f6f6 0%, #e1e1e1 49%, #f1f1f1 50%, #ffffff 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #f6f6f6 0%,#e1e1e1 49%,#f1f1f1 50%,#ffffff 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #f6f6f6 0%,#e1e1e1 49%,#f1f1f1 50%,#ffffff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f6f6', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
    border: 1px solid #ccc;
    padding: 7px 10px;
    font-size: 16px;
    box-shadow: 0px 5px 5px #ccc;
}

.ln-selecionada {
    background: #eee;
    border-top: 1px solid #ccc;
}

@media(min-width: 0) {
    ul.meusPed-area {
        display: table;
        position: relative;
        z-index: 100;
        width: 100%;
        margin-top: 5px;
        /*border-bottom: 1px solid #ccc;*/
        padding: 5px 0;
        font-size: 14px;
        text-align: left;
    }

    ul.meusPed-area a {
        display: block;
        margin-top: 5px;
    }

    ul.meusPed-area:nth-child(odd) {
        background: #eee;
    }

    ul.meusPed-area li {
        line-height: 20px;
    }
}

@media(min-width: 768px) {
    ul.meusPed-area {
        font-size: 14px;
        padding: 10px 0;
    }
}

ul.meusPed-area .icone {
    position: absolute;
    top: 10px;
    right: 0px;
    z-index: 200;
    width: 37px;
    height: 23px;
    text-indent: -99999px;
    background: url(../img/icones/seta_fechada.png) no-repeat;
    box-shadow: none;
    background-size: 37px;
}

@media(min-width:0) {
    ul.meusPed-area .btn-pd-pedidos {
        width: 100%;
        display: block;
        position: relative;
        font-size: 14px;
        margin-top: 5px;
        box-shadow: 0px 5px 5px #ccc;
    }

    ul.meusPed-area .btn-pesquisar {
        border: 1px solid #064880;
        padding: 5px 35px 5px 10px;
        border: 1px solid #00557b;
        background: #00557b;
        background: -moz-linear-gradient(top, #00557b 0%, #002960 100%);
        background: -webkit-linear-gradient(top, #00557b 0%,#002960 100%);
        background: linear-gradient(to bottom, #00557b 0%,#002960 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00557b', endColorstr='#002960',GradientType=0 );
        color: #fff;
        position: relative;
    }

    ul.meusPed-area .btn-pesquisar:hover {
        border: 1px solid #064880;
        padding: 5px 35px 5px 10px;
        border: 1px solid #00557b;
        background: #00557b;
        background: -moz-linear-gradient(top, #002960 0%, #00557b 100%);
        background: -webkit-linear-gradient(top, #002960 0%,#00557b 100%);
        background: linear-gradient(to bottom, #002960 0%,#00557b 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#002960', endColorstr='#00557b',GradientType=0 );
        color: #fff;
        position: relative;
    }

    ul.meusPed-area .btn-reabrir {
        border: 1px solid #064880;
        padding: 5px 35px 5px 10px;
        border: 1px solid #00557b;
        /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#00557b+0,002960+100 */
        background: #00557b; /* Old browsers */
        background: -moz-linear-gradient(top, #00557b 0%, #002960 100%); /* FF3.6-15 */
        background: -webkit-linear-gradient(top, #00557b 0%,#002960 100%); /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to bottom, #00557b 0%,#002960 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00557b', endColorstr='#002960',GradientType=0 ); /* IE6-9 */
        color: #fff;
        position: relative;
    }

    ul.meusPed-area .btn-parcial {
        border: 1px solid #064880;
        padding: 5px 35px 5px 10px;
        border: 1px solid #2e96a8;
        /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#c81e60+0,9e1740+100 */
        background: #2e96a8; /* Old browsers */
        background: -moz-linear-gradient(top, #2e96a8 0%, #207b8b 100%); /* FF3.6-15 */
        background: -webkit-linear-gradient(top, #2e96a8 0%,#207b8b 100%); /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to bottom, #2e96a8 0%,#207b8b 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2e96a8', endColorstr='#207b8b',GradientType=0 ); /* IE6-9 */
        color: #fff;
        position: relative;
    }

    ul.meusPed-area .btn-reabrir .ico {
        width: 20px;
        height: 20px;
        background: url('../img/icones/completo.png') no-repeat;
        background-size: 15px;
        position: absolute;
        top: 5px;
        right: 2px;
    }

    ul.meusPed-area .btn-parcial .ico {
        width: 20px;
        height: 20px;
        background: url('../img/icones/parcial.png') no-repeat;
        background-size: 15px;
        position: absolute;
        top: 5px;
        right: 2px;
    }

    ul.meusPed-area .btn-visualizar {
        border: 1px solid #064880;
        padding: 5px 35px 5px 10px;
        border: 1px solid #ff6c10;
        background: #ff6c10;
        background: -moz-linear-gradient(top, #ff6c10 0%, #e1620e 100%);
        background: -webkit-linear-gradient(top, #ff6c10 0%,#e1620e 100%);
        background: linear-gradient(to bottom, #ff6c10 0%,#e1620e 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff6c10', endColorstr='#e1620e',GradientType=0 );
        color: #fff;
    }

    ul.meusPed-area .btn-visualizar:hover {
        border: 1px solid #064880;
        padding: 5px 35px 5px 10px;
        border: 1px solid #ff6c10;
        background: #ff6c10;
        background: -moz-linear-gradient(top, #e1620e 0%, #ff6c10 100%);
        background: -webkit-linear-gradient(top, #e1620e 0%,#ff6c10 100%);
        background: linear-gradient(to bottom, #e1620e 0%,#ff6c10 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff6c10', endColorstr='#e1620e',GradientType=0 );
        color: #fff;
    }

    ul.meusPed-area .btn-pesquisar .ico {
        width: 20px;
        height: 20px;
        background: url('../img/icones/lupa.png') no-repeat;
        background-size: 15px;
        position: absolute;
        top: 5px;
        right: 2px;
    }

    ul.meusPed-area .btn-pd-pedidos .ico-reabrir {
        width: 20px;
        height: 20px;
        background: url('../img/icones/reabrir.png') no-repeat;
        background-size: 15px;
        position: absolute;
        top: 5px;
        right: 2px;
    }

    ul.meusPed-area .btn-pd-pedidos .ico-visualizar {
        width: 20px;
        height: 20px;
        background: url('../img/icones/lupa.png') no-repeat;
        background-size: 15px;
        position: absolute;
        top: 5px;
        right: 2px;
    }
    /* ul.botoes{    	    	    	
    	width: 100%;
    }
    ul.botoes li{
    	border: 1px solid #000;
    }
    ul.botoes li a{
    	display: block;
    }*/
}

@media(min-width: 1200px) {
    ul.meusPed-area .btn-pd-pedidos {
        width: 150px;
        float: right;
    }

    ul.meusPed-area ul.botoes {
        margin-top: -5px;
    }
}

@media(min-width: 0) {
    ul.meusPedidos {
        display: table;
        position: relative;
        z-index: 100;
        width: 100%;
        margin-top: 5px;
        /*border-bottom: 1px solid #ccc;*/
        padding: 5px 0;
        font-size: 14px;
        text-align: left;
    }

    ul.meusPedidos:nth-child(odd) {
        background: #eee;
    }

    ul.meusPedidos li {
        line-height: 20px;
    }
}


ul.meusPedidos .icone {
    position: absolute;
    top: 10px;
    right: 0px;
    z-index: 200;
    width: 37px;
    height: 23px;
    text-indent: -99999px;
    background: url(../img/icones/seta_fechada.png) no-repeat;
    box-shadow: none;
    background-size: 37px;
}

ul.meusPedidos .abrir {
    background: url('../img/icones/seta_fechada.png') no-repeat;
}

ul.meusPedidos .fechar {
    background: url('../img/icones/seta_aberta.png') no-repeat;
}
/**************************/
@media(min-width: 0) {
    ul.pedidos-full {
        width: 100%;
        font-size: 12px;
        display: none;
    }
}

@media(min-width: 768px) {
    ul.pedidos-full {
        font-size: 16px;
    }
}

ul.pedidos-full li {
    padding: 8px;
    border-bottom: 1px dotted #ccc;
}

ul.pedidos-full li:nth-child(even) {
    border-left: 1px dotted #ccc;
}

ul.pedidos-full li:nth-child(odd) {
    font-weight: bold;
}

@media(min-width:0) {
    ul.pedidos-full .btn-pesquisar {
        width: 100%;
        display: block;
        border: 1px solid #064880;
        padding: 0px 35px 0px 10px;
        border: 1px solid #00557b;
        /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#00557b+0,002960+100 */
        background: #00557b; /* Old browsers */
        background: -moz-linear-gradient(top, #00557b 0%, #002960 100%); /* FF3.6-15 */
        background: -webkit-linear-gradient(top, #00557b 0%,#002960 100%); /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to bottom, #00557b 0%,#002960 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00557b', endColorstr='#002960',GradientType=0 ); /* IE6-9 */
        color: #fff;
        position: relative;
        font-size: 14px;
    }

    ul.pedidos-full .btn-pesquisar .ico {
        width: 20px;
        height: 20px;
        background: url('../img/icones/lupa.png') no-repeat;
        background-size: 15px;
        position: absolute;
        top: 5px;
        right: 2px;
    }
}

/*Detalhe******************/
@media(min-width: 0) {
    #detalhe-pedido {
        z-index: 999999999;
        position: absolute;
        font-size: 12px;
    }

    #detalhe-pedido .container-modal {
        /*top: 5px;*/
        position: fixed;
        padding: 5px;
    }

    #detalhe-pedido .conteudo {
        margin-top: 10px;
        overflow: scroll;
        max-height: 80vh;
    }

    .cont-dados {
        line-height: 15px;
        padding-top: 15px;
    }

    #detalhe-pedido ul.dados-resp {
        /*margin: 0;*/
        display: none;
    }

    #detalhe-pedido ul.forma-pag {
        display: none;
    }

    #detalhe-pedido a.btn-aba {
        position: relative;
        border-radius: 5px;
        display: block;
        width: 98%;
        background: #286ba3;
        background: -moz-linear-gradient(top, #286ba3 0%, #0e528b 100%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#286ba3), color-stop(100%,#0e528b));
        background: -webkit-linear-gradient(top, #286ba3 0%,#0e528b 100%);
        background: -o-linear-gradient(top, #286ba3 0%,#0e528b 100%);
        background: -ms-linear-gradient(top, #286ba3 0%,#0e528b 100%);
        background: linear-gradient(to bottom, #286ba3 0%,#0e528b 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#286ba3', endColorstr='#0e528b',GradientType=0 );
        color: #fff;
        text-decoration: none;
        border: 1px solid #114E81;
        margin-bottom: 2px;
        padding: 5px;
        max-height: 40px;
        font-weight: bold;
    }

    #detalhe-pedido a.btn-aba .ico {
        position: absolute;
        top: 0px;
        right: 8px;
        z-index: 200;
        width: 18px;
        height: 12px;
        text-indent: -99999px;
        background: url(../img/icones/seta_voltar.png) no-repeat;
        box-shadow: none;
        background-size: 18px;
        -ms-transform: rotate(45deg); /* IE 9 */
        -webkit-transform: rotate(45deg); /* Chrome, Safari, Opera */
        transform: rotate(45deg);
    }
}

@media(min-width: 768px) {
    #detalhe-pedido {
        font-size: 14px;
        top: 50px;
    }

    #detalhe-pedido .container-modal {
        padding: 10px;
    }

    #detalhe-pedido .conteudo {
        margin-top: 10px;
    }

    .cont-dados {
        line-height: 20px;
        padding-top: 0px;
    }

    #detalhe-pedido ul.dados-resp {
        display: block;
    }

    #detalhe-pedido ul.forma-pag {
        display: block;
    }

    #detalhe-pedido a.btn-aba {
        display: none;
    }
}

@media screen and (min-width: 990px) {
    #detalhe-pedido .conteudo {
        margin-top: 10px;
        overflow: hidden;
        max-width: none;
    }
}

@media(min-width: 0) {
    #detalhe-pedido .status-pedido {
        background: #eee;
        display: none;
    }
}

@media(min-width: 768px) {
    #detalhe-pedido .status-pedido {
        background: #eee;
        display: block;
    }
}

#detalhe-pedido .status-pedido {
    padding: 10px;
}

#detalhe-pedido ul.tp-status li {
    display: block;
    line-height: 1.4rem;
}

#detalhe-pedido .operador ul {
    width: 99%;
    min-height: 140px;
    border: 2px solid #0b558c;
    border-radius: 5px;
    display: table;
    padding: 5px;
    background: #fff;
    position: relative;
    cursor: pointer;
}

#detalhe-pedido ul.ativo {
    background: #cfebf0;
}

#detalhe-pedido .icone-view {
    width: 23px;
    height: 15px;
    background: url('../img/icones/olho.png') no-repeat;
    position: absolute;
    top: 5px;
    right: 5px;
}

#detalhe-pedido .operador li:nth-child(even) {
    font-weight: bold;
}

@media(min-width: 0) {
    #detalhe-pedido .tb-produtos {
        font-size: 12px;
    }

    #detalhe-pedido .tb-produtos tr:nth-child(1) {
        line-height: 13px;
        background: #cae5ea;
    }

    #detalhe-pedido .tb-produtos tr:nth-child(2) td:nth-child(1) {
        width: 70px;
    }

    #detalhe-pedido .tb-produtos tr:nth-child(2) td:nth-child(2) {
        width: 50px;
    }

    #detalhe-pedido .tb-produtos tr:nth-child(2) td:nth-child(3) {
        width: 50px;
    }

    #detalhe-pedido .tb-produtos tr:nth-child(2) td:nth-child(4) {
        width: 50px;
    }

    #detalhe-pedido .tb-produtos tr:nth-child(2) td:nth-child(5) {
        width: 120px;
    }

    #detalhe-pedido .tb-produtos .linha:nth-child(odd) {
        background: #F3F3F3;
    }

    #detalhe-pedido .tb-produtos .linha {
        border: 1px solid #ccc;
        padding: 10px 0;
        position: relative;
    }
}

@media(min-width: 990px) {
    #detalhe-pedido .tb-produtos {
        font-size: 14px;
        text-indent: 5px;
    }

    #detalhe-pedido .tb-produtos tr:nth-child(1) {
        line-height: 20px;
    }
}
/*Tabela de itens*/
@media(min-width: 0) {
    .tabelas-pedido {
        overflow-y: scroll;
        border: 1px solid #ccc;
        display: block;
        width: 98%;
        border-radius: 5px;
        padding: 5px;
        height: 40vh;
        margin-bottom: 10px;
    }
}

@media(min-width: 768px) {
    .tabelas-pedido {
        width: 100%;
        border: 0;
        border-radius: 0;
        height: auto;
    }
}
/*Operadores*/
table#op1 {
    display: table;
}

table#op2 {
    display: none;
}

table#op3 {
    display: none;
}

@media(min-width: 0) {
    ul.footer-pedido {
        display: table;
        width: 100%;
        padding: 2px 0;
        border-top: 3px solid #034B8E;
    }

    ul.footer-pedido li {
        float: right;
        width: 50%;
    }

    ul.footer-pedido li:first-child {
        color: #008500;
    }
}

@media(min-width: 768px) {
    ul.footer-pedido {
        font-size: 20px;
        padding: 10px 0;
    }
}
